uuid: b5555f1a-fb90-4482-9bc8-0acaedbc5bbd
langcode: nl
status: true
dependencies:
  module:
    - dexes_dataspace
    - system
  theme:
    - dexes
id: joindataspaceblock
theme: dexes
region: content_search_sidebar
weight: 0
provider: null
plugin: dexes_join_dataspace_block
settings:
  id: dexes_join_dataspace_block
  label: 'Join dataspace block'
  label_display: '0'
  provider: dexes_dataspace
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
